/*nav*/
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px;}

.wir td{ font-size:12px; color:#000; }
.wir a:link, .wir a:visited {  font-size:12px; color:#000;  text-decoration: none }
.wir a:hover, .wir a:active { font-size:12px; color:#000;  text-decoration: underline } 

.navforumbj { border:#BFC4CA solid 1px; font-size:12px;  color:#335F8C; padding:5px; height:19px;}
.navforumbj td{ font-size:12px;  color:#335F8C}
.navforumbj a:link, .navforumbj a:visited {  font-size:12px; color:#335F8C;  text-decoration: none }
.navforumbj a:hover, .navforumbj a:active { font-size:12px; color:#335F8C;  text-decoration: underline }


.navwebbj{ background:url(../images/dgindex08_21.jpg); height:28px; width:324px; font-weight:bold;  font-size:12px;  color:#000000}
.navwebbj{ font-weight:bold;  font-size:12px;  color:#000000}
.navwebbj a:link, .navwebbj a:visited {  font-size:12px; color:#000000; font-weight:bold;  text-decoration: none }
.navwebbj a:hover, .navwebbj a:active { font-size:12px; color:#000000; font-weight:bold;  text-decoration: underline }

.navb12 td{ font-size:12px; color:#FFF; text-align:center}
.navb12 a:link, .navb12 a:visited { font-size:12px; color:#FFF;  text-decoration: none }
.navb12 a:hover, .navb12 a:active { font-size:12px; color:#FFF;  text-decoration: underline }

.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 { background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 { background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }

#slide7title{ width:245px; text-align:center; font-size:12px;  color:#000;}
#slide7title td{text-align:center; font-size:12px;  color:#000;}
#slide7title a:link, #slide7title a:visited{  font-size:12px;  color:#000; text-decoration:none;}
#slide7title a:hover, #slide7title a:active{  font-size:12px;  color:#000; text-decoration:underline;}

/*right*/
.jmyg{ color:#417FAE; font-size:12px;}
.jmyg a:link, .jmyg a:visited {  color:#417FAE; font-size:12px; text-decoration: none }
.jmyg a:hover, .jmyg a:active {  color:#417FAE; font-size:12px; text-decoration: underline }
.jmyg img{ margin-right:5px;}

.lvbj{ background-color:#fff; border:#CDCDCD solid; border-width:0px 1px 1px 1px}
.lvtu{ padding:0px 15px 5px 15px; }
.lvtu td{ width:50%; padding-top:8px;}
.lvtu img{ margin-bottom:5px; margin-right:5px;}
.borderybl img{ margin-top:5px;}
.ankettit{ background:url(../images/index09_27.jpg) no-repeat; width:300px; height:28px; line-height:28px; text-indent:24px; color:#2C72A6; font-size:14px; font-weight:bold}
.ankettit2{ background:url(../images/index09_27.jpg) no-repeat; width:300px; height:28px; line-height:28px; text-indent:24px; color:#2C72A6; font-size:16px; font-weight:bold; }
.anketbj{ background:url(../images/index09_28.jpg) ; width:280px;  padding:5px 10px 0px 10px;}

.sourttit{ background:url(../images/index09_32.jpg) no-repeat; width:300px; height:30px; line-height:30px; text-indent:24px; color:#fff; font-size:14px; font-weight:bold}
.sourt{background-color:#F3F3F3; border:#CDCDCD solid; border-width:0px 1px 0px 1px; padding:5px 10px;}
.tzxx{background-color:#F3F3F3; border:#CDCDCD solid; border-width:0px 1px 1px 1px; }

.tzxxxj1 img{ margin-right:5px}
.tzxxxj2{padding:5px 0px}
.linker{background-color:#ffffff; border:#CDCDCD solid; border-width:0px 1px 1px 1px; padding:5px}
.linker img{ margin-bottom:5px;}
/*Player*/
.bfq{ width:300px; height:102px; clear:both; overflow:hidden}
.player1 { text-indent: 40px; font-size: 14px; font-weight: bold }
.player1, .player1 td, .player1 a:link, .player1 a:visited, .player1 a:active, .player1 a:hover { color: #FFF }
.left186{ width:186px; float:left}
.left29{ width:29px; float:left}
.left59{ width:59px; float:left}
.right26{ width:26px; float:right}

.bfqtit{ background:url(../images/dgindex08_46.jpg);  width:200px; height:47px;  color:#437FB3; font-size:12px;  font-weight:bold; float:left}
.bfqtit td{color:#437FB3; font-size:12px; font-weight:bold; padding-left:10px;}
.bfqtit a:link, .bfqtit a:visited {   color:#437FB3; font-size:12px; font-weight:bold;   text-decoration: none }
.bfqtit a:hover, .bfqtit a:active {  color:#437FB3; font-size:12px; font-weight:bold;   text-decoration: underline }

.xhy1 td {font-size:11px; color:#437FB3; line-height:16px; padding:5px 10px 10px 10px;}
.xhy1 a:link, .xhy1 a:visited { color:#437FB3;  text-decoration: none }
.xhy1 a:hover, .xhy1 a:active { color:#437FB3;  text-decoration: underline }
.xhy1 img { margin-right: 5px }

.xhy2 td { font-size: 10px; line-height: 14px; padding:0px 10px }

.videotit{ background:url(../images/dgindex08_69.jpg); width:270px; height:28px; color:#fff; font-size:14px; font-weight:bold; padding-left:30px;}
.video{ padding:10px 12px }
.video td { font-size: 10px; line-height: 14px }
.video img{ margin-right:8px;}

#vbar { background:url(../images/dgindex08_41.jpg) no-repeat; width:121px; CURSOR: pointer; POSITION: relative; height:14px; overflow:hidden}
#vbutton {Z-INDEX: 3; left:0px; BACKGROUND:url(../images/playbtn.jpg) no-repeat; width:30px; CURSOR: pointer; POSITION: relative; TOP: 0px; HEIGHT: 14px; overflow:hidden}
.bf1yl{ width:141px; height:33px; float:right; overflow:hidden}
.bf1y2{ width:121px; overflow:hidden; float:left}

/*font*/
.blue12b{ color:#2F71A5; font-size:12px; font-weight:bold; line-height:16px;}
.blue12b a:link, .blue12b a:visited {   color:#2F71A5; font-size:12px; font-weight:bold;   text-decoration: none }
.blue12b a:hover, .blue12b a:active {  color:#2F71A5; font-size:12px; font-weight:bold;   text-decoration: underline }

.blue12 td{ font-size:12px; color:#2F71A5;}
.blue12 a:link, .blue12 a:visited {  font-size:12px; color:#2F71A5;  text-decoration: none }
.blue12 a:hover, .blue12 a:active { font-size:12px; color:#2F71A5;  text-decoration: underline }

.red12b td{ font-size:12px; color:#BD1121; font-weight:bold}
.red12b a:link, .red12b a:visited {  font-size:12px; color:#BD1121; font-weight:bold; text-decoration: none }
.red12b a:hover, .red12b a:active { font-size:12px; color:#BD1121; font-weight:bold; text-decoration: underline }


.bai14b td{ font-size:14px; color:#fff; font-weight:bold}
.bai14b a:link, .bai14b a:visited {  font-size:14px; color:#fff; font-weight:bold; text-decoration: none }
.bai14b a:hover, .bai14b a:active { font-size:14px; color:#fff; font-weight:bold; text-decoration: underline }